﻿@font-face {
	font-family: table-head;
	src: url("/fonts/InterFace/InterFace-Bold.ttf");
}
@font-face {
	font-family: table-body;
	src: url("/fonts/InterFace/InterFace-Regular.ttf");
}
@font-face {
	font-family: table-italic;
	src: url("/fonts/InterFace/InterFace-Italic.ttf");
}
@font-face {
	font-family: table-bold-italic;
	src: url("/fonts/InterFace/InterFace-BoldItalic.ttf");
}
table {
	border: 1px dotted !important;
}
table i, table em {
	font-family: table-italic;
}
table b, table strong {
	font-family: table-head;
}
table b i, table i b, table strong i, table i strong, table b em, table em b {
	font-family: table-bold-italic;
}
table td,
table th {
	border: 1px dotted #000 !important;
}
table thead td,
table thead th {
	font-size: 9px;
	line-height: 10.5px;
	font-family: table-head;
	padding: 4px 0px 4px 4px;
}
table tbody td,
table tbody th {
	font-size: 9px;
	line-height: 10.5px;
	font-family: table-body;
	padding: 4px 0px 4px 4px;
}
table[data-table-type="singleColumn"] {
	width: 247.701px !important;
	max-width: 247.701px !important;
	min-width: 247.701px !important;
}
table[data-table-type="doubleColumn"] {
	width: 515.905px !important;
	max-width: 515.905px !important;
	min-width: 515.905px !important;
}
table[data-table-type="spreadColumn"] {
	width: 1031.81‬px !important;
	max-width: 1031.81‬px !important;
	min-width: 1031.81‬px !important;
}
table[data-table-type="landScape"] {
	width: 691.354px !important;
	max-width: 691.354px !important;
	min-width: 691.354px !important;
}